html body {
    min-width: 1200px !important;
    max-width: 100%;
}
#meinimg #meinimg_a > div {
    background-position: center 25% !important;
    aspect-ratio: auto !important;
    background-attachment: scroll !important;
}
#meinimg #meinimg_a > div::before {
    display: none !important;
}

.fi_area_inner_left, .fi_area_inner_right {
    flex-basis: calc(50% - 3em) !important;
}
.fi_area_inner_photo_small {
    flex-basis: calc(33% - 1.5em) !important;
}

.access_area_inner_left,
.access_area_inner_right {
    flex-basis: calc(50% - 2em / 2) !important;
}
.link_area_inner .detail_free p {
    flex-basis: calc(33% - 3em / 2 * 2) !important;
}